Subject: IEEE PASC Ballot Group Formation

From: "D. J. Blackwood" <[email-masked]>
Date: Wed, 26 Jul 2000 15:59:54 -0400

Draft 4 of 14766 is now out for review and comment.  In 30 days or so we
will have a new Draft 5.  This draft will be sent to the IEEE for balloting
as IEEE P1494 and to SC22 for PDTR Registration.  In order to be invited to
ballot on the document at the IEEE level you must be a member of the IEEE
ballot pool.  If you are not already a member (or not sure if you are a
member) and you would like to ballot on the document you must send me your
complete name, mailing address, telephone number, fax number, and email
address.  Please also indicate your IEEE Standards Association (or IEEE)
membership number if you have one (it is not necessary to be a member of the
IEEE to join the ballot pool), and whether you are a user or a producer of
POSIX National Profiles and Locales.  This information should be provided as
soon as possible so that I can forward the information to the IEEE in time
for you to be included in the ballot group formation.  Thank you.

Dave
--
D. J. Blackwood